import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ContactProviderComponent } from './contact-provider.component';

describe('ContactProviderComponent', () => {
  let component: ContactProviderComponent;
  let fixture: ComponentFixture<ContactProviderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ContactProviderComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ContactProviderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
